{
    template:'${tmpl}',
    data:function(){
        return {
          multipleSelection: [],
          isSingleSelect:false,

        }
    },
    mounted:function(){
      var $card=$(this.$refs.card.$el);
      $(window).resize(()=>{
        var ch=$(window).height()-this.$root.$data.header_h-45;
        console.log(ch);
        $card.height(ch+"px");
      });
    },
    created:function(){
    },
    methods:{
      onColFormater(row,column,cellvalue,index){

        return cellvalue;
      },
       handleSelectionChange:function(val){
         this.multipleSelection = val;
         console.log(val);
       },
       headerCellStyle:function(){
         return {"background-color":"red"};
       },
       fetchData:function(){

       }
    },
    computed: Vuex.mapState({
      count:state=>state.count,
      headStyle:function(){
        return {"background-color":"white"};
      }
    }),
    vname:"gsb-mgproducts"
}
